@charset "utf-8";

.search-bar {
    background: white;
    margin-bottom: 25px;
}

.search-bar div  {
    padding: 8px;
}

.search-bar div .title {
    text-align: center;
    font-size: 25px;
}

.search-bar input,
.search-bar select {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 38px;
}

.search-bar button {
    border: none;
    border-radius: 0px;
    width: 80%;
    color: #fff;
    font-size: 16px;
    background: #c0392b;
    padding: 7px 20px;
    box-shadow: inset 0 0 0.25em 0 rgba(255, 255, 255, 0.2), 0 0 0.375em 0 rgba(34, 34, 34, 0.45);
    -moz-transition: box-shadow 0.115s ease-in-out, -moz-transform 0.115s ease-in-out;
    -o-transition: box-shadow 0.115s ease-in-out, -o-transform 0.115s ease-in-out;
    -webkit-transition: box-shadow 0.115s ease-in-out, -webkit-transform 0.115s ease-in-out;
    transition: box-shadow 0.115s ease-in-out, transform 0.115s ease-in-out;
}